@charset "utf-8";

/*****************************************
			Global Setting
*****************************************/
html { background: none; }
/*****************************************
				Header
*****************************************/
#header {
	background: none;
	position: relative;
	padding: 40px 0 0 0;
}
#headerContents {
	background: none;
	width: 1000px;
	height: auto;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -500px;
	z-index: 1000;
}
#logoTitle {
	width: 220px;
	height: 97px;
	margin: 46px 0 0 -10px;
	float: left;
	_display: inline;
}
#logoTitle a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/logo_title_top.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#logoTitle a:hover { background-position: 0 -97px; }
#catchcopy {
	background: url(../img/header/catchcopy.png) 0 100% no-repeat;
	width: 157px;
	height: 313px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	clear: both;
	position: absolute;
	top: 190px;
	left: 50%;
	margin-left: -79px;
	z-index: 40;
}
#headerBg {
	width: 100%;
	min-width: 1400px;
	height: 710px;
	overflow: hidden;
	position: absolute;
	top: 40px;
	left: 0;
}
/*****************************************
			Main Visual Slider
*****************************************/
#mainVisual {
	width: 100%;
	min-width: 1000px;
	position: relative;
	overflow: hidden;
}
#mainVisualBox {
	width: 100%;
}
.slide {
	width: 100%;
	overflow: hidden;
	position: relative;
}
.slide img {
	min-width: 100%;
	height: auto;
}
#mvAutoControl {
	background: url(../img/contents/mv_button.png) 0 0 no-repeat;
	width: 42px;
	height: 25px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 20px;
	right: 13px;
	z-index: 3333;
	cursor: pointer;
}
#mainVisual .stop { background-position: 0 0; }
#mainVisual .stop:hover { background-position: 0 -25px; }
#mainVisual .start { background-position: -42px 0; }
#mainVisual .start:hover { background-position: -42px -25px; }
/*
#mainVisual .bx-controls-auto {
	width: 42px;
	height: 25px;
	display: block;
	position: absolute;
	top: 20px;
	right: 13px;
	z-index: 3333;
}
#mainVisual .bx-start,
#mainVisual .bx-stop {
	background: url(../img/contents/mv_button.png) 0 0 no-repeat;
	width: 42px;
	height: 25px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#mainVisual .bx-start {
	background-position: -42px 0;
}
#mainVisual .bx-start:hover { background-position: -42px -25px; }
#mainVisual .bx-stop {
	background-position: 0 0;
}
#mainVisual .bx-stop:hover { background-position: 0 -25px; }
#mainVisual .bx-pager {
	width: 1000px;
	height: 12px;
	text-align: center;
	position: absolute;
	bottom: 20px;
	left: 50%;
	margin-left: -500px;
	z-index: 10000;
}
#mainVisual .bx-pager-item {
	width: 12px;
	height: 12px;
	margin: 0 5px;
	text-align: center;
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#mainVisual .bx-pager-link {
	background: url(../img/contents/pager.png) 0 0 no-repeat;
	width: 12px;
	height: 12px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
#mainVisual .bx-pager-link.active,
#mainVisual .bx-pager-link:hover { background-position: -12px 0; }
#mainVisual .bx-pager {
	width: 1000px;
	height: 8px;
	text-align: center;
	position: absolute;
	bottom: 20px;
	left: 50%;
	margin-left: -500px;
	z-index: 10000;
}
#mainVisual .bx-pager-item {
	width: 8px;
	height: 8px;
	margin: 0 8px;
	text-align: center;
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#mainVisual .bx-pager-link {
	background: url(../img/contents/pager_green.png) 0 0 no-repeat;
	width: 8px;
	height: 8px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
#mainVisual .bx-pager-link.active,
#mainVisual .bx-pager-link:hover { background-position: -8px 0;}
*/
/*****************************************
			Header Navigation
*****************************************/
#headerNav {
	background: url(../img/contents/dot_green.png) 0 100% repeat-x #FFF;
	height: 33px;
	padding: 5px 0 6px 0;
	border-bottom: none;
}
/*****************************************
			Global Navigation
*****************************************/
#gNav ul li a {	background: url(../img/gnav/gnav.png) 0 0 no-repeat; }
/*****************************************
			Search Form
*****************************************/
#headerBottom {
	background: url(../img/contents/search_bg.png) 0 0 repeat;
	width: 100%;
	position: absolute;
	z-index: 100;
	bottom: 0;
}
#headerBottomInner {
	background: url(../img/contents/search_line.png) 50% 0 no-repeat;
	width: 1000px;
	margin: 0 auto;
	padding: 12px 0;
	overflow: hidden;
	clear: both;
}
#searchBoxTop {
	width: 490px;
	float: left;
	_display: inline;
	overflow: hidden;
}
#searchBoxTop #search {
	background: url(../img/contents/search_bg_top.png) 0 0 no-repeat;
	width: 474px;
	height: 49px;
	margin: 0 0 10px 0;
	padding: 40px 8px 0 8px;
}
#label_field_search {
	display: none;
}
#faqArea {
	overflow: hidden;
}
#btn_faq_top {
	float: left;
	background: url(../img/contents/btn_faq_top.png) 0 0 no-repeat;
	width: 240px;
	height: 46px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_faq_top:hover { background-position: 0 -46px; }
#btn_foreigners_top {
	float: right;
	background: url(../img/contents/btn_foreigners_top.png) 0 0 no-repeat;
	width: 240px;
	height: 46px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_foreigners_top:hover { background-position: 0 -46px; }

/*****************************************
			Google Search
*****************************************/
#gsc-iw-id1 { border: solid 2px #00C0F3; }
/*****************************************
				Keyword
*****************************************/
#wellSearchKeyword {
	width: 490px;
	height: 146px;
	letter-spacing: -0.4em;
	overflow: hidden;
	float: right;
}
#wellSearchKeyword dt {
	background: url(../img/contents/keyword_title.png) 0 0 no-repeat;
	width: 208px;
	height: 35px;
	margin: 0 0 10px 0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	letter-spacing: normal;
}
#wellSearchKeyword dd {
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	font-size: 93%;
}
#wellSearchKeyword dd { margin: 0 5px 3px 0; }
#wellSearchKeyword dd a {
	padding: 0 8px;
	background: #FF0;
	color: #000;
	text-decoration: none;
	display: block;
}
#wellSearchKeyword dd a:hover {
	background: #FCC;
}
/*****************************************
				News
*****************************************/
#news {
	width: 1000px;
	margin-bottom: 20px;
	position: relative;
}
#news .tab {
	background: url(../img/contents/tab_bg.png) 0 100% repeat-x;
	height: 50px;
	padding: 0;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#news .tab li {
	width: 220px;
	height: 50px;
	margin: 0 10px 0 0;
	float: left;
	_display: inline;
}
#news .tab li a {
	background: url(../img/contents/tab.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#news .tab li.nav01 a { background-position: 0 0; }
#news .tab li.nav02 a { background-position: -220px 0; }
#news .tab li.nav03 a { background-position: -440px 0; }
#news .tab li.nav04 a { background-position: -660px 0; }
#news .tab li.nav01 a.active,
#news .tab li.nav01 a:hover { background-position: 0 -50px; }
#news .tab li.nav02 a.active,
#news .tab li.nav02 a:hover { background-position: -220px -50px; }
#news .tab li.nav03 a.active,
#news .tab li.nav03 a:hover { background-position: -440px -50px; }
#news .tab li.nav04 a.active,
#news .tab li.nav04 a:hover { background-position: -660px -50px; }
.btn_rss {
	background: url(../img/contents/btn_rss.png) 0 0 no-repeat;
	width: 69px;
	height: 36px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 6px;
	right: 0;
}
.btn_rss:hover { background-position: 0 -36px; }
#news .area {
	overflow: hidden;
	_zoom: 1;
	padding: 0 0 4px 0;
	border: 2px solid #1572D4;
	border-top: none;
	text-align: right;
}
.newsContentsInner {
	height: 204px;
	overflow: auto;
	text-align: left;
}
#newsContents02,
#newsContents03,
#newsContents04 {
	display: none;
}
#news dl {
	background: url(../../common/img/parts/arw_blue.png) 99% 50% no-repeat;
	padding: 6px 25px 6px 10px;
	border-bottom: 1px solid #DDD;
	overflow: hidden;
	_height: 1%;
}
#news dl dt {
	width: 9em;
	padding: 5px 0;
	float: left;
	_display: inline;
	color: #1472D3;
}
#news dl dd {
	padding: 5px 0;
	margin: 0 0 0 9em;
}
.btn_newslist {
	background: url(../img/contents/btn_arw.png) 8px 50% no-repeat;
	background-color: #1572D4;
	padding: 3px 6px 3px 18px;
	margin: 4px 4px 0 2px;
	display: inline-block;
	color: #FFF !important;
	text-decoration: none;
	border-radius: 3px;
}
.btn_newslist:visited { color: #FFF !important; }
.btn_newslist:hover {
	background-color: #2582E4;
	color: #FF0 !important;
}
/*****************************************
			Life Event
*****************************************/
#mainBlock {
	background: url(../img/contents/lifeevent_bg.png) 0 0 repeat-x;
	height: 266px;
	padding: 20px 0 0 0;
}
#mainBlockInner {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
#facebookArea {
	width: 495px;
	float: right;
	overflow: hidden;
}
#lifeEvent {
	width: 495px;
	float: left;
	overflow: hidden;
}
#lifeEvent h2 {
	background: url(../img/contents/lifeevent_title.png) 0 0 no-repeat;
	width: 495px;
	height: 50px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#lifeEvent ul {
	width: 505px;
	list-style: none;
	overflow: hidden;
}
#lifeEvent ul li {
	width: 91px;
	height: 94px;
	margin: 0 10px 10px 0;
	float: left;
	_display: inline;
}
#lifeEvent ul li a {
	background-image: url(../img/contents/lifeevent.png);
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#lf_pregnancy a { background-position: 0 0; }
#lf_birth a { background-position: -91px 0; }
#lf_enrolled a { background-position: -182px 0; }
#lf_employment a { background-position: -273px 0; }
#lf_marriage a { background-position: -364px 0; }
#lf_moving a { background-position: -455px 0; }
#lf_retirement a { background-position: -546px 0; }
#lf_care a { background-position: -637px 0; }
#lf_condolence a { background-position: -728px 0; }
#lf_guidebook a { background-position: -819px 0; }
#lf_pregnancy a:hover { background-position: 0 -94px; }
#lf_birth a:hover { background-position: -91px -94px; }
#lf_enrolled a:hover { background-position: -182px -94px; }
#lf_employment a:hover { background-position: -273px -94px; }
#lf_marriage a:hover { background-position: -364px -94px; }
#lf_moving a:hover { background-position: -455px -94px; }
#lf_retirement a:hover { background-position: -546px -94px; }
#lf_care a:hover { background-position: -637px -94px; }
#lf_condolence a:hover { background-position: -728px -94px; }
#lf_guidebook a:hover { background-position: -819px -94px; }
/*****************************************
				Topics
*****************************************/
#topics {
	width: 1000px;
	height: 211px;
	margin: 0 auto;
	padding: 11px 0 0 0;
	position: relative;
	_zoom: 1;
}
#topicsContents { position: relative; }
#topicsContents .topicsBox .bx-wrapper {
	position: relative;
	*zoom: 1;
}
#topicsContents .topicsBox .bx-wrapper img {
	display: block;
	max-width: 100%;
}
#topicsContents .topicsBox {
	width: 242px;
	height: 200px;
	overflow: hidden;
	_zoom: 1;
	position: relative;
}
#topicsContents .topicsBox dl {
	background: #FF8000;
	width: 242px;
	height: 200px;
	overflow: hidden;
	position: relative;
	_zoom: 1;
}
#topicsContents .topicsBox dl dt {
	width: 242px;
	overflow: hidden;
}
#topicsContents .topicsBox dl dd {
	background: url(../img/contents/bg_o.png) 0 0 repeat #000;
	width: 232px;
	padding: 13px 5px;
	text-align: center;
	color: #FFF;
	position: absolute;
	bottom: 0;
	left: 0;
	font-size: 140%;
    text-shadow: 1px 1px 1px #000;
}
#topicsContents .topics_detail {
	background: url(../img/contents/pickup.png) 0 5px no-repeat;
	width: 242px;
	height: 200px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 0;
	left: 0;
}
#topics .bx-prev,
#topics .bx-next {
	background: url(../img/contents/slider_arw.png) 0 0 no-repeat;
	display: block;
	width: 64px;
	height: 64px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 79px;
	z-index: 50;
}
#topics .bx-prev {
	background-position: 0 0;
	left: -74px;
}
#topics .bx-prev:hover { background-position: 0 -64px; }
#topics .bx-next {
	background-position: -64px 0;
	right: -74px;
}
#topics .bx-next:hover { background-position: -64px -64px; }
#topicsButton {
	background: url(../img/contents/topics_button.png) 0 0 no-repeat;
	width: 484px;
	height: 36px;
	margin: 20px auto 0 auto;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#topics .bx-controls-auto {
	width: 42px;
	height: 25px;
	display: block;
	position: absolute;
	top: 10px;
	right: -64px;
	z-index: 7777;
}
#topics .bx-start,
#topics .bx-stop {
	background: url(../img/contents/pickup_button.png) 0 0 no-repeat;
	width: 42px;
	height: 25px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#topics .bx-start {
	background-position: -42px 0;
}
#topics .bx-start:hover { background-position: -42px -25px; }
#topics .bx-stop {
	background-position: 0 0;
}
#topics .bx-stop:hover { background-position: 0 -25px; }